#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.5.3
visibility:           public
id:                   invariant-0.5.3-5H5mUgrD5ByGPoT1VrVxnn
key:                  invariant-0.5.3-5H5mUgrD5ByGPoT1VrVxnn
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  f35765e99189f862ebd2df6f28d8515c
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-8.8.3/site-local/invariant-0.5.3
library-dirs:         /usr/lib/ghc-8.8.3/site-local/invariant-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/invariant-0.5.3
hs-libraries:         HSinvariant-0.5.3-5H5mUgrD5ByGPoT1VrVxnn
depends:
    StateVar-1.2-9GFTup1qqdWAy26rtsnB7R array-0.5.4.0 base-4.13.0.0
    bifunctors-5.5.7-7QenYuBhOhMEcCq6CQlHUR
    comonad-5.0.6-2OZQNyP8WBAATYIj2sYOa4 containers-0.6.2.1
    contravariant-1.5.2-DwdzLJHM56h4vdKMLDlSPX ghc-prim-0.5.3
    profunctors-5.5.2-6Fj716JWxh6BigZrUvn5eD stm-2.5.0.0
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF template-haskell-2.15.0.0
    th-abstraction-0.3.2.0-D5zRQZUNFcq6kU1WHIrSvs transformers-0.5.6.2
    transformers-compat-0.6.5-JSMUn8oEOEx4KSfZBSghWS
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

